<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    tools:context=".Fragments.ForgotPswrdFragment">

    <TextView
        android:id="@+id/title1"
        style="@style/first_title"
        android:text="@string/je_prends_un_rendez_vous"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <TextView
        android:id="@+id/title2"
        style="@style/second_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/default_padding"
        android:text="@string/prend_rdv_title"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/title1" />

    <androidx.cardview.widget.CardView
        android:id="@+id/cardView2"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:layout_marginHorizontal="20dp"
        android:background="@color/white"
        android:elevation="30dp"
        app:cardCornerRadius="16dp"
        app:cardElevation="30dp"
        app:layout_constraintBottom_toBottomOf="@+id/cardView"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/title2">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="25dp"
            android:layout_marginBottom="30dp"
            android:orientation="vertical">


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawableStart="@drawable/ic_calendar"
                android:drawablePadding="6dp"
                android:fontFamily="sans-serif-medium"
                android:padding="10dp"
                android:text="@string/prend_rdv_prochain_creuneau"
                android:textColor="@color/black"
                android:textSize="16sp"
                android:textStyle="normal" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginVertical="10dp"
                android:background="@color/inactive" />

            <GridLayout
                android:id="@+id/grid"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:alignmentMode="alignMargins"
                android:columnCount="3"
                android:useDefaultMargins="true">


            </GridLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginVertical="10dp"
                android:background="@color/inactive" />


            <TextView
                android:id="@+id/btn_chosedate"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawableStart="@drawable/ic_add_calendar"
                android:drawablePadding="6dp"
                android:gravity="center"
                android:fontFamily="sans-serif"
                android:padding="10dp"
                android:text="@string/prend_rdv_date"
                android:textColor="@color/black"
                android:textSize="16sp"
                android:textStyle="normal" />


        </LinearLayout>

    </androidx.cardview.widget.CardView>

    <RelativeLayout
        android:id="@+id/cardView"
        android:layout_width="match_parent"
        android:layout_height="251dp"
        android:layout_marginBottom="16dp"
        android:background="@drawable/radius_left_right"
        app:layout_constraintBottom_toTopOf="@+id/btn_next"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <androidx.cardview.widget.CardView
                android:layout_width="1000dp"
                android:layout_height="1000dp"
                android:alpha="0.04"
                android:background="@color/white"
                android:backgroundTint="@color/white"
                android:translationX="-600dp"
                android:translationY="50dp"
                app:cardCornerRadius="500dp"
                app:cardElevation="0dp" />


        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <androidx.cardview.widget.CardView
                android:layout_width="1000dp"
                android:layout_height="1000dp"
                android:alpha="0.04"
                android:background="@color/white"
                android:backgroundTint="@color/white"
                android:translationX="50dp"
                android:translationY="150dp"
                app:cardCornerRadius="400dp"
                app:cardElevation="0dp" />

        </LinearLayout>

    </RelativeLayout>


    <TextView
        android:id="@+id/btn_next"
        style="@style/btn_next"
        android:drawableRight="@drawable/ic_next"
        android:paddingLeft="25dp"
        android:text="@string/continuer"
        android:layout_margin="@dimen/default_padding"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent" />






</androidx.constraintlayout.widget.ConstraintLayout>